» Ubuntu » Paketit

Error

two or more packages specified (python3-markupsafe-dbg natty)